<!DOCTYPE html>
<html>
<head>
<meta charset="UTF-8">
<!-- BootstrapのCSS読み込み -->
<link href="css/bootstrap.min.css" rel="stylesheet">
<!-- オリジナルCSS読み込み -->
<link href="css/original/common.css" rel="stylesheet">
<title>グッツ詳細画面</title>
</head>
<header>
	<div class="p-3 mb-2 bg-dark text-white" role="alert">
		🧺STORE INAGAWA🏀
		<p class="text-right">
			さん <a href="login.html" class="badge badge-logout">ログアウトする</a> <a
				href="admin.html"><button type="button" class="btn btn-light">ホームへ</button></a>
					</p>
					</p>
					</div>
					</header>
<body>
<div class=container>
		<form>
			<h2>
				<p class="text-center">🏀グッツ情報詳細参照🏀</p>
			</h2>
		</form>
		<form>
			<p class="text-left">ID</p><p class="text-center">1</p>

			<br> <br>
			<p class="text-left">商品名</p>
			<p class="text-center">稲川裕太/ユニフォーム</p>
			<br> <br>
			<p class="text-left">登録日時</p>
			<p class="text-center">
				1993年09月20日<br> <br>
			<p class="text-left">選手名
			<p class="text-center">稲川裕太</p>
			<br> <br>
			<p class="text-left">更新日時</p>
			<p class="text-center">
				2017年02月01日 01：05<br><br>
				<p class="text-left">カテゴリ名
			<p class="text-center">ユニフォーム</p>
			<br> <br>
		</form>
		<form>
			<a href="admin.html" class="badge badge-back"><h4>戻る</h4></a>
		</form>
	</div>




</body>
</html>